<?php

//**************************************************************************************************

// Copyright (c) Flashoculus.com

// www.flashoculus.com

// support@flashoculus.com

// This script is a part of the G-Administrator for Flashoculus G-series Flash Galleries.

// You are licensed to use this product on one (1) domain.

// Please contact us for extra licenses if required.

//**************************************************************************************************


$imageFolder='../T_images/';
$fileName=$_POST['unic'];

$exif = exif_read_data ($imageFolder.$fileName);
$description=$exif['ImageDescription']; 
$fStop = $exif['FNumber'];
$exposure = $exif['ExposureTime']; 
$focallength = $exif['FocalLength']; 
$iso = $exif['ISOSpeedRatings']; 
$date = $exif['DateTime']; 
    
$result = "description=".rawurlencode($description);   
$result .= "&fStop=".rawurlencode($fStop);   
$result .= "&exposure=".rawurlencode($exposure); 
$result .= "&focallength=".rawurlencode($focallength);   
$result .= "&iso=".rawurlencode($iso);   
$result .= "&date=".rawurlencode($date);   
          
echo $result;
			
?>